Index: languages/WMLScript/t/pragmas.t
===================================================================
--- languages/WMLScript/t/pragmas.t	(revision 14658)
+++ languages/WMLScript/t/pragmas.t	(working copy)
@@ -80,3 +80,10 @@
 /external function '\w+' not found/
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/libfloat.t
===================================================================
--- languages/WMLScript/t/libfloat.t	(revision 14658)
+++ languages/WMLScript/t/libfloat.t	(working copy)
@@ -172,3 +172,10 @@
 OUT
 
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/integer.t
===================================================================
--- languages/WMLScript/t/integer.t	(revision 14658)
+++ languages/WMLScript/t/integer.t	(working copy)
@@ -530,3 +530,10 @@
 4
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/libstring.t
===================================================================
--- languages/WMLScript/t/libstring.t	(revision 14658)
+++ languages/WMLScript/t/libstring.t	(working copy)
@@ -474,3 +474,10 @@
 2
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/float.t
===================================================================
--- languages/WMLScript/t/float.t	(revision 14658)
+++ languages/WMLScript/t/float.t	(working copy)
@@ -483,3 +483,10 @@
 4
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/string.t
===================================================================
--- languages/WMLScript/t/string.t	(revision 14658)
+++ languages/WMLScript/t/string.t	(working copy)
@@ -572,3 +572,10 @@
 4
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/functions.t
===================================================================
--- languages/WMLScript/t/functions.t	(revision 14658)
+++ languages/WMLScript/t/functions.t	(working copy)
@@ -165,3 +165,10 @@
 OUT
 
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/logical.t
===================================================================
--- languages/WMLScript/t/logical.t	(revision 14658)
+++ languages/WMLScript/t/logical.t	(working copy)
@@ -243,3 +243,10 @@
 OUT
 
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/ook/t/basic.t
===================================================================
--- languages/ook/t/basic.t	(revision 14658)
+++ languages/ook/t/basic.t	(working copy)
@@ -51,3 +51,10 @@
 Hello World!
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/scheme/t/arith/logic.t
===================================================================
--- languages/scheme/t/arith/logic.t	(revision 14658)
+++ languages/scheme/t/arith/logic.t	(working copy)
@@ -225,3 +225,10 @@
 ###
 ### GEQ (>=)
 ###
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/scheme/t/arith/basic.t
===================================================================
--- languages/scheme/t/arith/basic.t	(revision 14658)
+++ languages/scheme/t/arith/basic.t	(working copy)
@@ -113,3 +113,10 @@
 output_is(<<'CODE', 7, 'abs -7');
 (write (abs -7))
 CODE
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/scheme/t/arith/nested.t
===================================================================
--- languages/scheme/t/arith/nested.t	(revision 14658)
+++ languages/scheme/t/arith/nested.t	(working copy)
@@ -57,3 +57,10 @@
 output_is(<<'CODE', 2, 'abs (- 3 5)');
 (write (abs (- 3 5)))
 CODE
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/scheme/t/io/basic.t
===================================================================
--- languages/scheme/t/io/basic.t	(revision 14658)
+++ languages/scheme/t/io/basic.t	(working copy)
@@ -13,3 +13,10 @@
 output_is(<<'CODE', '01', "basic write");
 (write 0 1)
 CODE
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/scheme/t/logic/defines.t
===================================================================
--- languages/scheme/t/logic/defines.t	(revision 14658)
+++ languages/scheme/t/logic/defines.t	(working copy)
@@ -103,3 +103,10 @@
       (* n (fak (- n 1)))))
 (write (fak 5))
 CODE
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/scheme/t/logic/lists.t
===================================================================
--- languages/scheme/t/logic/lists.t	(revision 14658)
+++ languages/scheme/t/logic/lists.t	(working copy)
@@ -136,3 +136,10 @@
 (write
   `(list ,@(list 1 2) ,(+ 1 2) ,(list 4 5)))
 CODE
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/scheme/t/logic/basic.t
===================================================================
--- languages/scheme/t/logic/basic.t	(revision 14658)
+++ languages/scheme/t/logic/basic.t	(working copy)
@@ -47,3 +47,10 @@
 (write (or 0 0))
 CODE
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/befunge/t/basic.t
===================================================================
--- languages/befunge/t/basic.t	(revision 14658)
+++ languages/befunge/t/basic.t	(working copy)
@@ -30,3 +30,10 @@
 
 # clean up
 unlink( $out_f );
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
